body{
	font-family:verdana,arial,sans-serif;
	font-size:80%;
	color:#333333;
	overflow:auto;
}
p{
	line-height:1.6em;
	text-align: center;
}

#container{text-align:left; margin-left:auto; margin-right:auto; width:950px; border:0px solid #cccccc;}
#container2{text-align:left; margin-left:auto; margin-right:auto; width:950px; border:1px solid #cccccc;}

#atalogo{float:left; height:40px; width:200px; padding-left:5px; padding-bottom:2px; padding-top:5px;}
#atabanner{float:right; width:550px; text-align:center; text-align:right; text-align:top}
#atabanner a{text-decoration:none; color:#333333;}



#srch{padding-left:4px;}
#srcha{float:left; text-align:left; padding-top:5px; padding-left:7px;}

#nav{clear:both; text-align:left; width:950px; height:25px; padding:0px 0px 30px 0px; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; text-align:center;}
#nav a{text-decoration:none; color:#333333;}

#ix0link{color:#ccc; display:inline;}
#ix0link a{text-decoration:none; color:#ccc;}

#boda{clear:both; width:950px;}
#logos{float:left; width:130px; padding-left:5px; border-top:1px solid #ccc; border-bottom:1px solid #cccccc; border-right:1px solid #ccc;}
#results{float:left; overflow:auto; width:770px; padding-top:8px; padding-left:5px; border-right:1px solid #ccc;}
#ratings{float:left; width:130px; padding-left:5px; border-top:1px solid #ccc; border-bottom:1px solid #cccccc; border-right:1px solid #ccc;}
#ads{float:right; width:260px; border-left:1px solid #cccccc; padding-left:5px; padding-right:5px; overflow:auto;}
#ads a{font-size:60%;}

#content{padding-left:5px; width:940px;}

#footer{clear:both; width:945px; padding-left:5px; padding-top:15px;}

div.row{clear:both; padding-top:10px;}
div.row span.label{float:left; width:200px; text-align:right;}
div.row span.formw{float:right; width:335px; text-align:left;}
#enqwrap{margin:0px auto; width:600px; border:1px dotted #333; padding:5px;}

#front{margin-left:auto; margin-right:auto; width:950px; height:550px; border:1px solid #cccccc;}
#whatis{padding:5px; text-align:right;}
#search{position:relative; top:5px; margin-left:auto; margin-right:auto; width:400px; text-align:center;}
#fnav{float:left; height:90px; width:500px; padding:10px 0 0 40px; text-align:left;}

#frontx{margin-left:auto; margin-right:auto; width:950px; height:550px; border:1px solid #cccccc;}
#fnavx{float:left; height:90px; width:500px; padding:10px 0 0 40px; text-align:left;}
#whatisx{padding:5px; text-align:right;}
#searchx{margin-right:175px; border:1px; solid #cccccc;}
#newscontent{float:left; vertical-align:top; text-align:top;}
#news {width: 150px;   height: 440px;  vertical-align:top; text-align:top; text-align:center; border-right:1px solid #cccccc;}
#newspage1 {width: 450px;   height: 450px; float:left; vertical-align:top; text-align:top; text-align:left; border-right:1px solid #cccccc;}
#newspage2 {width: 450px;   height: 450px; float:right; vertical-align:top; text-align:top; text-align:left;}

#jobmatic{width:939px; height:2500px;}

#jbb_widget_blue{font-size:100%;}
#jbb_widget_blue a{font-size:100%;}

#dd {
 margin-left: 25%;
 padding: 0 0 0 0;
}

#dd li {
 margin: 0;
 padding: 0;
 list-style: none;
 float: left;
border-right: 1px solid #ddd;
border-left: 1px solid #ddd;
}

#dd li a.menu {
 display: block;
 text-align: center;
 background: #ccff66;
 padding: 4px 4px 4px 4px ;
margin: 1px 1px 1px 1px;
 color: #333333;
 width: relative;
 text-decoration: none;
}

#dd li a.menu:hover {
 background: #99ccFF;
}

.submenu {
 background: #ffffff;

margin: 1px 1px 1px 1px;
 visibility: hidden;
 position: absolute;
 z-index: 3;
}

.submenu a {
 display: block;
 text-align: left;
 text-decoration: none;
 border-top: 1px solid #bbb;
padding: 4px;
 color: #ccff66;
}

.submenu a:hover {
 background: #ccff66;
 color: #333333;
}

.box
{
    background-color:#8A9ACF;
    border:#D2D3F7 solid 1px;
}

.box_content
{
    background-color:#ccff66;
}

.tab_sel,.tab_not_sel
{
    border:#FFFFFF solid 1px;
    background-color:#ccff66;
    padding-left:2px;
    padding-rigth:2px;
    font-size:80%; color:#333333;
    cursor:pointer;
}

.tab_not_sel
{
    border:#8A9ACF solid 1px;
    background-color:#D2D3F7;
}

.lnk
{
    font-size:80%; color:#333333;
}

.txt{font-size:80%; color:#333333;}

.share{background:transparent url(images/icons/share-icon-16x16.gif) no-repeat scroll 1px 0pt !important;padding:1px 0pt 3px 22px;font-size:80%; color:#333333;}
.remove_frame{background: transparent url(images/buttons/close_2.gif) no-repeat center right !important;padding-right:12px;}.descontent {
	font-style: normal;
	font-weight: normal;
	font-family: Euphemia;
	font-size: medium;
	color: #000;
	text-transform: none;
	text-align: justify;
}
.descontentsml {
	font-family: Euphemia;
	font-size: small;
	color: #333;
	text-align: justify;
	font-weight: normal;
}


#boda tr td table tr th span .descontent .sect {
	text-align: left;
}
.headcontent {
}
#boda tr td table tr th span .descontentsml font strong {
	font-weight: normal;
}
